/*font-family: 'Montserrat', sans-serif;*/
#banniere{width:100%; max-width:1200px; height:300px; margin:0 auto;}
	#banniere .metaslider,
	#banniere .metaslider-flex,
	#banniere .metaslider-520,
	#banniere .ml-slider{}
		#banniere .metaslider>div{}
			#banniere .metaslider div .flexslider{}
				#banniere .metaslider div .flexslider ul,
				#banniere .metaslider div .flexslider .slides{}
					#banniere .metaslider div .flexslider .slides li,
					#banniere .metaslider div .flexslider .slides .ms-image{}
						#banniere .metaslider div .flexslider .slides .ms-image a,
						#banniere .metaslider div .flexslider .slides .ms-image a:link{}
							#banniere .metaslider div .flexslider .slides .ms-image a img{}
							#banniere .metaslider div .flexslider .slides .ms-image a:before{content:""; position:absolute; bottom:0; right:0; width:0; height:0; border-bottom:50px solid rgba(0,0,0,0.75); border-left: 50px solid transparent; z-index:9998;}
							/*#banniere .metaslider div .flexslider .slides .ms-image a:hover:before{border-bottom:50px solid rgba(0,0,0,1);}*/
							#banniere .metaslider div .flexslider .slides .ms-image a:after{background:url("images/icon_banner-magnifier.svg") no-repeat 27px 27px; content:""; position:absolute; bottom:0; right:0; width:50px; height:50px; z-index:9999; opacity:0.50;}
							#banniere .metaslider div .flexslider .slides .ms-image a:hover:after{opacity:1;}
						#banniere .metaslider div .flexslider .slides .ms-image .caption-wrap{background:rgba(0,0,0,0.75); position:absolute; top:0; left:0; width:25%; height:100%; opacity:1;}
							#banniere .metaslider div .flexslider .slides .ms-image .caption-wrap .caption{position:relative; top:50%; transform:translateY(-50%); text-align:center;}
								#banniere .metaslider div .flexslider .slides .ms-image .caption-wrap .caption h5{font-size:135%; font-weight:bold; letter-spacing:2px;}
								#banniere .metaslider div .flexslider .slides .ms-image .caption-wrap .caption hr{background:#fff; width:12px; height:2px; margin:15px auto 15px; border:0; opcaity:1;}
								#banniere .metaslider div .flexslider .slides .ms-image .caption-wrap .caption h6{font-size:75%; font-weight:normal; letter-spacing:2px; line-height:150%; text-transform:uppercase;}

				#banniere .metaslider div .flexslider ol,
				#banniere .metaslider div .flexslider .flex-control-nav,
				#banniere .metaslider div .flexslider .flex-control-paging{position:absolute; bottom:15px; left:0; width:25%; z-index:9999;}
					#banniere .metaslider div .flexslider .flex-control-nav li{}
						#banniere .metaslider div .flexslider .flex-control-nav li a,
						#banniere .metaslider div .flexslider .flex-control-nav li a:link{background:rgba(255,255,255,0.50);}
						#banniere .metaslider div .flexslider .flex-control-nav li a:hover{background:rgba(255,255,255,1);}
						#banniere .metaslider div .flexslider .flex-control-nav li a.flex-active,
						#banniere .metaslider div .flexslider .flex-control-nav li a.flex-active:link{background:rgba(255,255,255,1);}

				#banniere .metaslider div .flexslider ul,
				#banniere .metaslider div .flexslider .flex-direction-nav{/*display:none;*/}
					#banniere .metaslider div .flexslider .flex-direction-nav li{}
						#banniere .metaslider div .flexslider .flex-direction-nav li a,
						#banniere .metaslider div .flexslider .flex-direction-nav li a:link{}
						#banniere .metaslider div .flexslider .flex-direction-nav li a.flex-prev,
						#banniere .metaslider div .flexslider .flex-direction-nav li a.flex-prev:link{}
						#banniere .metaslider div .flexslider .flex-direction-nav li a.flex-next,
						#banniere .metaslider div .flexslider .flex-direction-nav li a.flex-next:link{}
